<root>
	<tm name="tm01" map="tm_lowereastside" maxfails="4" rewardtype="money" rewardvalue="1000">
		<clientspawn>
			<spawn x="222" y="409" />
			<spawn x="184" y="447" />
			<spawn x="128" y="467" />
			<spawn x="254" y="373" />
		</clientspawn>
		<clients>
			<client gfx="npc_urbancasual" 	delaytime="0" 	waittime="50" 	itemrequired="greycoat" />
			<client gfx="npc_ejecutiva" 	delaytime="2" 	waittime="50" 	itemrequired="pinkshirt" />
			<client gfx="npc_formalman" 	delaytime="4" 	waittime="50" 	itemrequired="rustic" />
			<client gfx="npc_mujer" 		delaytime="6" 	waittime="40" 	itemrequired="whiteshirt" />
			<client gfx="npc_urbancasual" 	delaytime="8" 	waittime="40" 	itemrequired="greycoat" />
			<client gfx="npc_ejecutiva" 	delaytime="10" 	waittime="30" 	itemrequired="whiteshirt" />
			<client gfx="npc_formalman" 	delaytime="12" 	waittime="30" 	itemrequired="rustic" />
			<client gfx="npc_mujer" 		delaytime="14" 	waittime="25" 	itemrequired="shoes" />
		</clients>
	</tm>
</root>
